/* Basic */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
#container2 {
	max-width: 984px;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}
#content {
	overflow: hidden;
	background: url("../images/pg_bg.jpg") no-repeat scroll 184px 0 transparent;
	font-family: Arial;
	float: left;
	width: 100%;
}
#right {
}
.thisone {
	font-weight: normal;
}
#header {
	overflow: hidden;
	background: transparent url(../images/header.gif) no-repeat right 12px;
	height: 228px;
	background-size: 100% 100%;
	float: left;
	width: 100%;
}
#logo {
	margin: 35px 0 0 13px;
	float: left;
	width: 186px;
}
#navigation {
}
img {
	border: medium none;
}
.orange {
	color: #DF6D07;
}
/*Navigation Start */

#navbar {
	background: url("../images/navbg.png") repeat scroll 556px top transparent;
	/*height: 29px;*/
	margin: 4px 19px 0 0;
	max-width: 675px;
	width: 97%;
	float: right;
}
ul.nav li a:hover, ul.nav li a.on {
	background-position: left bottom;
}
/*Strip the ul of padding and list styling*/
ul.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	/*position: absolute;*/float: left;
	width:auto
}
/*Create a horizontal list with spacing*/
ul.nav li {
	display: inline-block;
	float: left;
	margin-right: 1px;
}
/*Style for menu links*/
ul.nav li a {
	display: block;
	background-position: left top;
	display: block;
	float: left;
	height: 29px;
	text-indent: -9999px
}
/*Hover state for top level links*/
ul.nav li:hover a {
}
/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-indent:-99999px;
	background: #e28003 url(../images/nav_toggle.png) no-repeat 20px center;
	text-align: center;
	padding: 10px 0;
	float: left;
	padding: 0 15px;
	display: none;
	line-height: 29px;
}
/*Hide checkbox*/
input[type=checkbox] {
	display: none;
	-webkit-appearance: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
	display: block;
}
#nav em {
	display: none;
}
#nprofile {
	background-image: url(../images/nav_profile.gif);
	width: 63px;
}
#nservices {
	background-image: url(../images/nav_services.gif);
	width: 64px;
}
#nportfolio {
	background-image: url(../images/nav_portfolio.gif);
	width: 72px;
}
#ncase {
	background-image: url(../images/nav_case.gif);
	width: 89px;
}
#ncontact {
	background-image: url(../images/nav_contact.gif);
	width: 69px;
}
/* Navigation End */

.thankx {
	color: #df6d07;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
#pagecontent {
	overflow: hidden;
	float: left;
	width: 100%;
}
.rightcontentpart {
	float: right;
	max-width: 697px;
	width: 71%;
}
/* Home Start */
#pagecontent.home {
	background: url(../images/bg.jpg) no-repeat scroll right bottom #fff;
	padding-top: 0px
}
#pagecontent, #pagecontent.home {
	overflow: hidden;
	float: left;
	width: 100%;
	color: #5C5D5D;
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
}
#pagecontent.home p, #pagecontent.home .title {
	padding: 0 30px 12px 0;
}
#pagecontent.home ul {
	margin-top: 20px
}
#pagecontent.home ul li {
	color: #DF6D07;
	font-size: 13px;
	padding-bottom: 12px;
	margin-left: 81px;
}
#pagecontent.home ul li a {
	font-weight: bold;
	color: #DF6D07;
	text-decoration: none
}
/* Home END */
/* generally START */
.bnr {
	width: 100%
}
.title {
	color: #df6d07;
	font-weight: bold;
	font-size: 13px;
}
a {
	color: #DF6D07;
	text-decoration: none;
	font-size: 13px;
}
/* generally END */
.description a {
	color: #DF6D07;
	text-decoration: none;
	font-size: 13px;
}
.description {
	color: #5C5D5D;
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
	margin-right: 91px;
}
.homebullets {
	color: #DF6D07;
	font-size: 13px;
	padding-bottom: 12px;
	margin-left: 81px;
}
.homebullets a {
	color: #DF6D07;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.bullets {
	list-style: disc outside none;
	margin: 0 0 0 34px;
	font-family: Arial;
	color: #666666;
	font-size: 13px;
	line-height: 20px;
}
.contactpg {
	color: #5C5D5D;
	font-family: century gothic, Arial;
	font-size: 14px;
	line-height: 21px;
}
.contactpg a {
	color: #DF6D07;
	text-decoration: none;
}
#testimonials {
	margin: 51px 55px 8px 0;
	width: 323px;
	float: right;
}
.legalhead {
	font-size: 13px;
	color: #DF6D07;
	font-weight: bold;
}
.legal, .legal a {
	font-size: 11px;
	color: #5C5D5D;
}
.legalbullets {
	color: #DF6D07;
	font-size: 11px;
	margin-left: 0;
	padding-bottom: 11px;
}
.number {
	color: #e1772f;
	font-family: century gothic, arial;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
	float: right;
	width: auto;
	padding-right: 40px;
	background: url(../imag);
	margin-top: 4px;
}
html {
	overflow-y: scroll;
}
/* Pages Css Start */
.profile {
	background: #fff
}
#bios, .teammember, .holder {
	float: left;
	width: 100%;
}
#bios {
	padding-top: 35px;
}
.teammember {
	padding: 10px 0 15px;
}
.memberdetail {
	float: left;
	width: 480px;
	font-size: 11px;
	margin-bottom: 10px;
}
.name {
	float: left;
	width: 192px;
	color: #DF6D07;
	font-size: 13px;
	font-weight: bold;
}
.name p {
	padding: 0 15px;
	line-height: 17px;
}
.name p span {
	font-weight: normal;
	font-size: 11px;
	color: #5C5D5D;
}
#services {
	padding: 27px 0 17px;
}
a#brand {
	padding: 1px 0 10px;
	width: 276px;
	margin: 0 0 0 -64px;
}
.contactBg {
	background: url(../images/contact_bg.jpg) no-repeat right 80px #fff;
	font-family: "Century Gothic";
}
.contactBg h1 {
	color: #DF6D07;
	font-family: century gothic, arial;
	font-size: 17px;
	padding: 100px 0 10px;
	line-height: 13px;
}
.contactBg h2 {
	color: #DF6D07;
	font-family: century gothic, arial;
	font-size: 17px;
	padding:30px 0 10px;
	line-height: 13px;
}
.contactBg p {
	padding: 6px 0 10px;
}
.contactBg table tr td {
	font-family: "Century Gothic";
}
/* footer Start */
#footer {
	height: auto;
	overflow: hidden;
	margin-top: 15px;
	float: left;
	width: 100%;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #DF6D07;
	padding-top: 4px;
	margin-left: 15px;
	float: left
}
#fleft a {
	color: #DF6D07;
	text-decoration: none;
}
#fright {
	color: #DF6D07;
	float: right;
	font-family: Arial;
	font-size: 10px;
	padding-top: 4px;
	line-height: 16px;
	text-align: right;
	margin-right: 93px;
}
#fright a {
	color: #DF6D07;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial;
}
#fright a:hover {
	color: #df6d07;
}
.inputbx1 {
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	width: 200px;
	border: 1px solid #E7E5E4;
	margin: 5px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
}
.textareaf
{
	height:60px;
	line-height:18px;
	padding: 0 5px;
	width: 200px;
	border: 1px solid #E7E5E4;
	margin: 5px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
}
.selectF
{
	height:25px;
	line-height:25px;
	padding: 0 5px;
	width: 210px;
	border: 1px solid #E7E5E4;
	margin: 5px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
}
.submitbutton
{
background: #e28003;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
width: 207px;
padding: 0 5px;
line-height: 35px;
height: 35px;
text-align: center;
border: none;}
/* footer End */
/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */
@media (max-width:970px) {
.name p {
	padding: 0 0 14px;
}
}
@media (max-width:890px) {
#header {
	height: 175px;
}
#testimonials {
	display: none
}
}
@media (max-width:760px) {
.rightcontentpart {
	clear: both;
	float: left;
	max-width: 100%;
	width: 100%;
}
#pagecontent.home p, #pagecontent.home .title, h1, h2, h3, h4, h5, h6, p {
	padding: 0 20px 12px;
}
#navbar {
	margin: 5px 0 0 15px;
	max-width: 95%;
	width: 100%;
	float: left;
}
#logo {
	margin: 15px 0 15px 20px
}
#fright {
	margin: 10px 23px 20px 0;
}
.name {
	width: auto
}
.name p {
	padding: 0 15px 14px;
}
.contactBg p, .contactBg h1, .contactBg h2, .contactBg table tr td
{
	padding-left:20px;
		padding-right:20px;
}
}
@media (max-width:640px) {
	.contactBg
	{
		background-image:none;
	}
	.contactBg h1
	{
		line-height:25px;
		padding-top:30px;
	}
#header {
	height: 120px;
}
#fright {
	margin: 10px 23px 20px 0;
	width: auto
}
#pagecontent.home p, #pagecontent.home .title, h1, h2, h3, h4, h5, h6, p {
	text-align: justify
}
.name {
	width: 100%
}
.teammember {
	width: auto;
	display: block;
	padding: 0 20px 30px;
	text-align: justify
}
.memberdetail, .memberdetail img {
	width: 100%
}
.name p {
	padding: 0 0 15px
}
}
@media (max-width:560px) {
/*Make dropdown links appear inline*/
ul.nav {
	position: static;
	display: none;
	clear: both;
	width: 100%;
}
/*Create vertical spacing*/
ul.nav li {
	margin-bottom: 1px;
	border-top: 1px solid #fadfc4
}
/*Make all menu links full width*/
ul.nav li, ul.nav li a {
	width: 100%;
	height: 28px;
}
ul.nav li a:hover {
	margin-top: 1px;
}
/*Display 'show menu' link*/
.show-menu {
	display: block;
}
.number {
	position: absolute;
	right: 0;
}
#navbar {
	max-width: inherit;
	width: 94%;
}
}
@media (max-width:480px) {
#header {
	height: 95px;
}
#pagecontent.home ul li {
	margin: 0 20px 0 40px
}
#fright {
	margin: 10px 15px 20px;
}
#navbar {
	max-width: inherit;
	width: 93%;
}
}
@media (max-width:420px) {
#navbar {
	max-width: inherit;
	width: 92%;
}
}
